eclipse.preferences.version=1
encoding//js/chinese.js=UTF-8
encoding//js/chinesehl.js=UTF-8
encoding//js/common.js=UTF-8
encoding//js/init.js=UTF-8
encoding//js/main.js=UTF-8
encoding//js/util.js=UTF-8
